lo::Message(3)

NAME
lo::Message - Class representing an OSC message, proxy for lo_message.

SYNOPSIS

#include <lo_cpp.h>

Detailed Description

Class representing an OSC message, proxy for lo_message.

Definition at line 322 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.